Cantera 2.6.0

Classes | Namespaces
InterfaceKinetics.h File Reference
Chemical Kinetics
`#include "Kinetics.h"`
`#include "RateCoeffMgr.h"`
Include dependency graph for InterfaceKinetics.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | InterfaceKinetics
| A kinetics manager for heterogeneous reaction mechanisms. More...
struct | InterfaceKinetics::StickData
| Values used for converting sticking coefficients into rate constants. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.